/* Menu Scaling */

@media (min-width:1101px) and (max-width:1260px) {
    .mainMenu>li , .homepageMenu>li { margin-left:.3em; margin-right:.5em; font-size:15px;}
    .mainMenu>li>a { line-height:40px; }
}

@media (min-width:1025px) and (max-width:1100px) {
    .mainMenu>li , .homepageMenu>li { margin-left:.3em; margin-right:.3em; font-size: 14px;}
    .mainMenu>li>a { line-height:40px; }
}

/* Medium */
@media (min-width:768px) and (max-width:1024px) {
    .mainMenu>li , .homepageMenu>li { margin-left:.1em; margin-right:.1em; font-size: 13px; }
    .mainMenu>li>a { line-height:40px; }
	#homeEvents .event .text { display:block; }
	.issue .text
	, #eventCategories .category .text { opacity:1 !important; }
	#topLink { position:fixed; right:0; bottom:0; float:none; background-color: rgba(0,0,0,.3); }
	#topLink .text { display:none; }
}

@media (min-width:768px) and (max-width:899px) {
    .mainMenu>li , .homepageMenu>li { margin-left:0px; margin-right:0px; font-size: 10px; }
    #logo img { width: 172px; }
}

/* Small */
@media (max-width:767px) {
    body { padding-top:0; }
	table, tbody, tr, td { display:block; }
	.mainColumn
	, .sideColumn
	, .featuredLink { float:none; width:auto; }
	.hideOnSmall, body.default .sideColumn { display:none; }
	.parallax { background-position: 50% top !important; }
	
	#header
	, body.home .sideColumn { position:static; }
	#logo { display:block; text-align:center; float: none; }
	#header .socialLinks a { padding-left:5px; padding-right:5px; }
	#searchBoxInput { width:100px; }
	#mobileMenuButton { display:block; margin-top:1em; padding:.5em; text-align:center; }
	#mainMenu { float:none; display:none; }
	#featuredLinks { background-size:cover; }
	#featuredLinks>div { padding-top:60px; }
	#featuredIssues { float:none; width:auto; margin-left:0; margin-right:0; }
	#issues .featuredIssue .category { display:none; }
	#issues .featuredIssue { margin-left:0; padding:1em; }
	.issue { float:none; margin-left:5px; margin-right:5px; }
	.issue .text
	, #eventCategories .category .text { opacity:1 !important; }
	#eventCategories
	, #homeEvents .eventsGrid { float:none; width:auto; margin: 1em 0; clear:both; }
	#homeEvents .event { float:none; width:auto !important; margin: 1em 0 !important; height:auto !important; }
	#homeEvents .event .text { display:block; position:static; }
	#interiorHeader .utilityBar { bottom:0; }
	#interiorContent { margin-top:0; }
	.issuesDetail .controls .control { float:none; width:auto; margin-bottom:1em; }
    #issuesDateFilter { width:80%; }
	#copyright { float:none; margin-top:50px; line-height:normal; text-align:center; }
	#footer .utilities { float:none; text-align:center; }
	#footer .socialLinks { display:block; }
	#topLink { position:fixed; right:0; bottom:0; float:none; background-color: rgba(0,0,0,.3); }
	#topLink .text { display:none; }
	
	#calendarDetail .calendarMonths { display:table; }
	#calendarDetail .calendarMonths tbody { display:table-row-group; }
	#calendarDetail .calendarMonths tr { display:table-row; }
	#calendarDetail .calendarMonths td { display:table-cell; }
	#calendarDetail .calendarHeader td { display:inline-block; background-color:transparent !important; color:inherit !important; }
	#calendarDetail .calendarHeader a { color:#0a4771 !important; }
	#calendarDetail .weekdays, #calendarDetail .calendarDays .emptyDay { display:none; }
	#calendarDetail .calendarDays td { height:auto !important; padding:10px !important; }
}